eclipse.preferences.version=1
repositories/https\:__download.eclipse.org_eclipse_updates_4.41/count=1
repositories/https\:__download.eclipse.org_eclipse_updates_4.41/enabled=true
repositories/https\:__download.eclipse.org_eclipse_updates_4.41/nickname=The Eclipse Project Updates
repositories/https\:__download.eclipse.org_eclipse_updates_4.41/uri=https\://download.eclipse.org/eclipse/updates/4.41
repositories/https\:__download.eclipse.org_releases_2026-09/count=1
repositories/https\:__download.eclipse.org_releases_2026-09/enabled=true
repositories/https\:__download.eclipse.org_releases_2026-09/nickname=2026-09
repositories/https\:__download.eclipse.org_releases_2026-09/uri=https\://download.eclipse.org/releases/2026-09
